﻿.master-wrap{max-width:none;margin-bottom:0;padding-bottom:0;background:transparent;}
/*hero area*/
.hero-area,.home-navigation-area,.jobs-vendors-area {overflow:hidden;}
.hero-area .hero-image,.personalized-content-area .hero-image {
    background-image: url(/_catalogs/masterpage/ifebp/img/Homepage/hero_people-connected.jpg);
    height: 100%;
    width: 100%;
    position: fixed;top:0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
    background-color: #666;
  filter:blur(1px);
    overflow:hidden;
}

.hero-area .hero-image:before,.personalized-content-area .hero-image:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
/*background-image: linear-gradient(to bottom right, #073E86, #DF8125);
opacity: .85;*/
}
.hero-wrap{/*display:none;*/text-shadow:0px 0px 3px #000;}
.hero-area,.personalized-content-area{background:rgba(0,0,0,.25);color:#fff;overflow:hidden;}
.hero-wrap a,.hero-wrap a:visited,.personalized-content-area a,.personalized-content-area a:visited{color:#fff;}
.hero-wrap h1,.personalized-content-area h1{color:#6CD0F6;}
.hero-wrap h2{color:#FFA74B;}
.hero-wrap{max-width:50em;margin:2em auto;}
.hero-area .fa-caret-right,.personalized-content-area .fa-caret-right{color:#f89a3e;}
.hero-callout-wrap{padding-left:2em;}
.hero-wrap{margin:10vh auto;text-align:left;max-width:100%;}
.hero-wrap h1{text-align:left!important;}

/* upcoming programs section */
.hero-wrap .edu-description a{margin-right:.25em;}
.hero-wrap .edu-description{display:block;float:left;width:100%;}
.hero-wrap .edu-description a,.hero-wrap .edu-description span,.hero-wrap .edu-description p{float:left;}
.hero-wrap .edu-description p{display:inline-block;font-size:.8em;margin-top:0;margin-bottom:0;}
.hero-wrap .edu-description span + p:after{content:" |";}
.hero-wrap .edu-description span + p{clear:left;}
.hero-wrap .upcoming-programs-rollup li{list-style-type:none;overflow:hidden;}
.hero-wrap ul.upcoming-programs-rollup{padding-left:0;}


/*personalized content rollup*/
/*.personalized-content-area{display:none;}
.personalized-content-area .ms-webpartzone-cell {
    margin: auto auto 0px;
}
.personalized-content-area .personalizedContentContainerMain [id$="lblFullName"]:empty + .hero-area{display:none;}
.personalized-content-area .personalizedContentContainerMain [id$="lblFullName"] + .hero-area{display:block;}
.personalized-content-area > .hero-image + .content-wrap{overflow:hidden;}*/
/*============== Personalized Content (TPB 3-2021) ============= */
/* general styles */
.personalized-tabbed-area *{color:#555;text-shadow:none;}
.personalized-tabbed-area a:visited, .personalized-tabbed-area a,.link-color{color:#0072c6;}
.personalized-tabbed-area a.calltoaction{color:#fff;}
.personalized-tabbed-area .hero-wrap{background:#fff;margin-top:2em;margin-bottom:2em;}
/* tabbed navigation */
.personalized-tabbed-area .tabbed-nav,.personalized-tabbed-area .tabbed-content{margin:0;overflow: hidden;padding:0;}
.personalized-tabbed-area .ui-tabs-nav{list-style-type:none!important;padding-left:0;display:block;height:100%;/*min-height:46em;*/}
.personalized-tabbed-area .ui-tabs-nav li{display:block;/*height:100px;*/width:24.625%;background:#BFBFBF;/*! padding-left: 0 !important; */float: left;text-align: center;margin:.3% .15%;}
.personalized-tabbed-area .ui-tabs-nav li:first-child{margin-left:.3%;}
.personalized-tabbed-area .ui-tabs-nav li:last-child{margin-right:.3%;}
.personalized-tabbed-area .ui-tabs-nav li a{display:block;/*! vertical-align:middle; */padding:.5% 8%;text-align:center;/*border-bottom:2px solid #fff;*/color:#fff;font-size:1.5em;font-weight:500;font-family:"Barlow Semi Condensed",arial, helvetica, sans-serif;font-stretch:condensed;}
.personalized-tabbed-area .ui-tabs-nav li:last-child a{border-bottom:0;}
.personalized-tabbed-area .ui-tabs-nav li.ui-state-active{background:#a7c863;}
/*tabbed panel content*/
.personalized-tabbed-area #CEBSIntro,.personalized-tabbed-area #BecomeMember,.personalized-tabbed-area #ClickInvoice{
text-align: center;
font-family: "barlow semi condensed",sans-serif;
font-stretch: condensed;
font-weight: 500;
font-size: larger;
}
.personalized-tabbed-area #BecomeMember .calltoaction{font-weight:normal;font-size:1rem;font-family: "Roboto",sans-serif;}
/* my education */
#FaceToFaceList .itemId{display:none;}
.personalized-tabbed-area #OnlineLearningList li,.personalized-tabbed-area #FaceToFaceList li, .personalized-tabbed-area #PublicationList li{padding-top:.25em;padding-bottom:.25em;}
.personalized-tabbed-area .ui-tabs-panel{padding:2%;}
.personalized-tabbed-area h2,.personalized-content-area h2 i{color:#00447c;margin-top:0;}
.personalized-tabbed-area .delivery-group h3{margin-bottom:0;margin-top:0;}
.personalized-tabbed-area div.delivery-group:nth-child(1) > div:nth-child(1){margin-top:0;}
.personalized-tabbed-area div.delivery-group:nth-child(1) > div:nth-child(2){margin-top:.85em;}
.personalized-tabbed-area .delivery-group .column{margin-bottom:0;}
.personalized-tabbed-area .preferences-wrap{/*background:#edfaff;border:1px solid #8fd0e9;*/background: rgba(82, 182, 220, 0.2);
box-shadow: 3px 3px 0px rgba(0,0,0,.1);
transition: .1s ease all;padding:.5em;margin-top:1em;text-align:center;}

.personalized-tabbed-area .rollupContainer ul{padding-left:0;list-style:none;padding-top:.35em;}
.personalized-tabbed-area .landing-page-tile{
    background:rgba(82, 182, 220, 0.2);
    box-shadow:3px 3px 0px rgba(0,0,0,.1);
    transition:.1s ease all;
	padding: 0 1.25em .5em;
	overflow: hidden;
	min-height: 11em;
}
.personalized-tabbed-area .landing-page-tile:hover,.personalized-tabbed-area .preferences-wrap:hover{
    background:rgba(82, 182, 220, 0.2);
    box-shadow:none;    
}

/* profile info */
.personalized-tabbed-area .profile-info {
    background: rgba(82, 182, 220, 0.5);
    border-top: 10px solid #52b6dc;
}
.personalized-tabbed-area #ProfileInfo #FullName{
  font-family:"barlow semi condensed",serif;
  font-weight:500;
  font-size:1.5em;
  font-stretch:condensed;
}
.personalized-tabbed-area #EditProfile *{
  color:#1f72c6;
  font-size:.85em;
}
.personalized-tabbed-area #EditProfile .editProfileLink{font-style:italic;display:inline-block;}
.personalized-tabbed-area #EditProfile .editProfileLink i{line-height: 1.8;vertical-align: bottom;}
.personalized-tabbed-area #ProfileInfo #ContactNumber,#ProfileInfo #CustomerType{display:inline-block;}
.personalized-tabbed-area #ProfileInfo #CustomerType{font-size:1.2em;max-width: 350px;}
.personalized-tabbed-area #ProfileInfo #CustomerType:before{content:"| ";margin-left:.25em;}
.personalized-tabbed-area #ProfileInfo #ContactNumber{font-size:.8em;display: none;}
.personalized-tabbed-area #MembershipInfo #FoundationMember,#MembershipInfo #FoundationMember *,#MembershipInfo #SocietyMember,#MembershipInfo #SocietyMember *{color:#8EAF49;font-weight:bold;text-shadow:0px 0px 3px #fff;letter-spacing:.02em;}
.personalized-tabbed-area #MembershipInfo #FoundationMember i,#MembershipInfo #SocietyMember i,#MembershipInfo #RenewFoundationMembership i,.personalized-tabbed-area #MembershipInfo #RenewSocietyMembership i{margin-right:.25em;}
.personalized-tabbed-area #MembershipInfo #JoinTheFoundation,#MembershipInfo #JoinTheSociety,#MembershipInfo #RenewFoundationMembership,#MembershipInfo #RenewSocietyMembership{
   border:1px solid #d27418;border-radius:5px;padding:.35em .5em;background:rgba(255,255,255,.35);
    color:#f89a3e;font-weight:bold;margin-bottom:.5em;
    border-bottom-width:3px;
    text-shadow: 1px 1px 1px rgba(0,0,0,.25);
}
.personalized-tabbed-area #MembershipInfo #JoinTheFoundation,#MembershipInfo #JoinTheSociety,#MembershipInfo #RenewFoundationMembership,#MembershipInfo #RenewSocietyMembership{
    color:#fff;font-weight:normal;
     background: #f89a3e;
    transition: all 0.25s ease;
}
#MembershipInfo #JoinTheFoundation:hover,#MembershipInfo #JoinTheSociety:hover{
    background:#d27418;
    text-decoration:none;
}
.personalized-tabbed-area #MembershipInfo #RenewFoundationMembership i,#MembershipInfo #RenewSocietyMembership i{color:#f89a3e;}
.personalized-tabbed-area #MembershipInfo,#ProfileInfo{float:left;}
.personalized-tabbed-area #ProfileInfo{margin-right:2%;//width:60%;}
.personalized-tabbed-area #MembershipInfo{width:39%;}
.personalized-tabbed-area #ctl00_PlaceHolderMain_ProfileInformation_fvProfileInformationContainer{width:100%;}
.personalized-tabbed-area #MembershipInfo [style*="block"]{display:inline-block!important;margin-bottom:.55em;}
.personalized-tabbed-area #MembershipInfo #FoundationMember[style*="block"],.personalized-tabbed-area #MembershipInfo #SocietyMember[style*="block"]{margin-bottom:.25em;margin-top:.55em;}


.personalized-tabbed-area .home-profile-navigation-wrap{
/*! height:5em; */
}
.personalized-tabbed-area .home-profile-navigation{
  background: #edfaff;
  border: 1px solid #8fd0e9;
  padding: .35em 1em;
  float:right;
  font-size:1.25em;
  font-family:"Barlow Semi Condensed",sans-serif;
  font-stretch:condensed;
  font-weight:500;
  /*! position: relative; */
  /*! top: 50%; */
  /*! transform: translateY(-50%); */

  border-radius: .25em;
}
.personalized-tabbed-area .AboutMe:after,.personalized-tabbed-area .ManageComm:after{content:"|";margin:0 .5em;font-weight:normal;}
.personalized-tabbed-area .home-profile-navigation a{cursor:pointer;}

/* cebs */
.personalized-tabbed-area .cebs-complete .landing-page-tile{min-height:10em;}

.personalized-tabbed-area .tile-link:hover{text-decoration:none;}
.personalized-tabbed-area .tile-link:hover .landing-page-tile .link-color{text-decoration:underline;}
.personalized-tabbed-area #CebsCourseList button:hover{
       filter: grayscale(0)!important;
    }
    
    .cebs-no-complete,.cebs-one-complete,.cebs-complete{display:none;}
.personalized-tabbed-area #CebsCourseList button{transition:.25s ease all;}
.cebs-old-curriculum > p{text-align:center;}
.cebs-old-curriculum > p:nth-child(1) > em:nth-child(1){color:#999;font-size:.9em;}
/*.personalized-tabbed-area #CebsCourseList button:not([disabled=""]){
       filter: grayscale(100);
    }
    */
.personalized-tabbed-area #CebsCourseList [id*="CourseCE"]{
    margin-left:0;height:12em;width:10em;border:none;display:block;width:20%;float:left;padding:0;}
/*incomplete courses*/
.personalized-tabbed-area #CebsCourseList #CourseCEUS41:not([disabled=""]){background:url('/SiteCollectionImages/Icons/CEBS-Course-Icons/icon_gba1.svg') no-repeat center;}
.personalized-tabbed-area #CebsCourseList #CourseCEUS42:not([disabled=""]){background:url('/SiteCollectionImages/Icons/CEBS-Course-Icons/icon_gba2.svg') no-repeat center;}
.personalized-tabbed-area #CebsCourseList #CourseCEUS43:not([disabled=""]){background:url('/SiteCollectionImages/Icons/CEBS-Course-Icons/icon_gba-rpa3.svg') no-repeat center;}
.personalized-tabbed-area #CebsCourseList #CourseCEUS44:not([disabled=""]){background:url('/SiteCollectionImages/Icons/CEBS-Course-Icons/icon_rpa1.svg') no-repeat center;}
.personalized-tabbed-area #CebsCourseList #CourseCEUS45:not([disabled=""]){background:url('/SiteCollectionImages/Icons/CEBS-Course-Icons/icon_rpa2.svg') no-repeat center;}

.personalized-tabbed-area #CebsCourseList #CourseCECD71:not([disabled=""]){background:url('/SiteCollectionImages/Icons/CEBS-Course-Icons/icon_gba1_canada.svg') no-repeat center;}
.personalized-tabbed-area #CebsCourseList #CourseCECD72:not([disabled=""]){background:url('/SiteCollectionImages/Icons/CEBS-Course-Icons/icon_gba2_canada.svg') no-repeat center;}
.personalized-tabbed-area #CebsCourseList #CourseCECD73:not([disabled=""]){background:url('/SiteCollectionImages/Icons/CEBS-Course-Icons/icon_gba-rpa3_canada.svg') no-repeat center;}
.personalized-tabbed-area #CebsCourseList #CourseCECD74:not([disabled=""]){background:url('/SiteCollectionImages/Icons/CEBS-Course-Icons/icon_rpa1_canada.svg') no-repeat center;}
.personalized-tabbed-area #CebsCourseList #CourseCECD75:not([disabled=""]){background:url('/SiteCollectionImages/Icons/CEBS-Course-Icons/icon_rpa2_canada.svg') no-repeat center;}


/*complete courses*/
.personalized-tabbed-area #CebsCourseList #CourseCEUS41[disabled=""]{background:url('/SiteCollectionImages/Icons/CEBS-Course-Icons/icon_gba1-completed.svg') no-repeat center;}
.personalized-tabbed-area #CebsCourseList #CourseCEUS42[disabled=""]{background:url('/SiteCollectionImages/Icons/CEBS-Course-Icons/icon_gba2-completed.svg') no-repeat center;}
.personalized-tabbed-area #CebsCourseList #CourseCEUS43[disabled=""]{background:url('/SiteCollectionImages/Icons/CEBS-Course-Icons/icon_gba-rpa3-completed.svg') no-repeat center;}
.personalized-tabbed-area #CebsCourseList #CourseCEUS44[disabled=""]{background:url('/SiteCollectionImages/Icons/CEBS-Course-Icons/icon_rpa1-completed.svg') no-repeat center;}
.personalized-tabbed-area #CebsCourseList #CourseCEUS45[disabled=""]{background:url('/SiteCollectionImages/Icons/CEBS-Course-Icons/icon_rpa2-completed.svg') no-repeat center;}

.personalized-tabbed-area #CebsCourseList #CourseCECD71[disabled=""]{background:url('/SiteCollectionImages/Icons/CEBS-Course-Icons/icon_gba1-completed_canada.svg') no-repeat center;}
.personalized-tabbed-area #CebsCourseList #CourseCECD72[disabled=""]{background:url('/SiteCollectionImages/Icons/CEBS-Course-Icons/icon_gba2-completed_canada.svg') no-repeat center;}
.personalized-tabbed-area #CebsCourseList #CourseCECD73[disabled=""]{background:url('/SiteCollectionImages/Icons/CEBS-Course-Icons/icon_gba-rpa3-completed_canada.svg') no-repeat center;}
.personalized-tabbed-area #CebsCourseList #CourseCECD74[disabled=""]{background:url('/SiteCollectionImages/Icons/CEBS-Course-Icons/icon_rpa1-completed_canada.svg') no-repeat center;}
.personalized-tabbed-area #CebsCourseList #CourseCECD75[disabled=""]{background:url('/SiteCollectionImages/Icons/CEBS-Course-Icons/icon_rpa2-completed_canada.svg') no-repeat center;}

.personalized-tabbed-area .cebs-designation-wrap{
 /*border:3px dashed #999;*/
 margin: auto;
 /*margin-top:1em;*/
 /*margin-bottom:1em;*/
    padding:.25em 1em;
}
.personalized-tabbed-area #CebsCourseList{text-align:center;overflow:hidden;}
.personalized-tabbed-area .gba-marker .gba-outline,.rpa-marker .rpa-outline{position:relative;}
.personalized-tabbed-area .gba-marker .gba-outline:after{position:absolute;display:block;width:60%;border-top:1px solid #52b6dc;content:"";top:1.6em;left:0;z-index:0;border-right:1px solid #52b6dc;height:3em;}
.personalized-tabbed-area .rpa-marker .rpa-outline:after{position:absolute;display:block;width:60%;border-bottom:1px solid #9d6ba7;content:"";bottom:-1.7em;right:0;z-index:0;border-left:1px solid #9d6ba7;height:3em;}
.personalized-tabbed-area .gba-marker h3,.rpa-marker h3{background:#52b6dc;display:inline-block;padding:.15em .5em;color:#fff;font-size:1.25em;font-weight:400;z-index:1;position:relative;}
.personalized-tabbed-area .rpa-marker h3{background:#9d6ba7;margin-bottom:.5em;margin-top:.5em;}
.personalized-tabbed-area .gba-marker h3{margin-bottom:.5em;}
.personalized-tabbed-area .rpa-marker{text-align:right;}
/*canada specific*/
.personalized-tabbed-area .canada-cebs .gba-marker .gba-outline:after{border-top:1px solid #f89a3e;border-right:1px solid #f89a3e;}
.personalized-tabbed-area .canada-cebs .rpa-marker .rpa-outline:after{border-bottom:1px solid #a7c862;border-left:1px solid #a7c862;}
.personalized-tabbed-area .canada-cebs .gba-marker h3{background:#f89a3e;}
.personalized-tabbed-area .canada-cebs .rpa-marker h3{background:#a7c862;}

/*recent activity*/
.personalized-tabbed-area #RecentActivityContainer > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(1) > td{padding-bottom:.25em;}
.personalized-tabbed-area #RecentActivityContainer td{padding-bottom:.5em;padding-right:1em;}
.personalized-tabbed-area #RecentActivityContainer tr > td:last-child{padding-right:0;}
.personalized-tabbed-area #RecentActivityContainer > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(1){position:relative;}
.personalized-tabbed-area #RecentActivityContainer > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(1):after{border-bottom:1px dashed #52b6dc;content:"";width:100%;display:block;height:1px;position:absolute;left:0;bottom:0;}
.personalized-tabbed-area #tabs-3 .landing-page-tile{min-height:9em;}
.personalized-tabbed-area #RecentActivityContainer table{width:100%;border-collapse: collapse;}
.personalized-tabbed-area #RecentActivityContainer td:first-child{width:15%;}
.personalized-tabbed-area #RecentActivityContainer td:nth-child(2){width:60%;}
.personalized-tabbed-area #RecentActivityContainer td:last-child{width:25%;}
.personalized-tabbed-area #RecentActivityContainer tr:nth-child(odd){background:rgba(82, 182, 220, 0.15);}
.personalized-tabbed-area #RecentActivityContainer tr:first-child{background:transparent;font-weight:bold;}
.personalized-tabbed-area #RecentActivityContainer tr td{padding-top:.5em;padding-bottom:.5em;padding-left:.5em;}
.personalized-tabbed-area .recent-activity-tiles{margin-top:1em;}

/*members services*/
.personalized-tabbed-area #tabs-4 .column{margin-top:0;}



.personalized-content-area{display:none;}
.personalized-content-area .ms-webpartzone-cell {
    margin: auto auto 0px;
}
.personalized-content-area .personalizedContentContainerMain [id$="lblFullName"]:empty + .hero-area{display:none;}
.personalized-content-area .personalizedContentContainerMain [id$="lblFullName"] + .hero-area{display:block;}
.personalized-content-area > .hero-image + .content-wrap{overflow:hidden;}

/* ============= Personalized Content (SMG 9-2018) ============= */
.edit-mode .personalized-content-area,.edit-mode .hero-area{display:block!important;}

//.personalized-content-area .hero-image {
     background-image: url(/_catalogs/masterpage/ifebp/img/Homepage/hero_coffee-desk-workstation.jpg);
}
.personalizedContentContainerMain {
		float: left;
		width: 100%;
		/*! padding: 2.5% 0 0; */
		margin: 0;
		color:#fff;
}
.personalizedContentContainerMain h2, .personalizedContentContainerMain a { color:#fff; }

.personalizedContentContainerMain .welcomeMessage { margin:.25em 0 1em; /*! padding:0 2%; */ /*! font-size:1.3em; */ /*! line-height:1.5em; */ }
.personalizedContentContainerMain .welcomeMessage:first-line { font-size:3em;font-family:"Roboto Slab",serif; color: #52b6dc;}
.personalizedContentContainerMain .welcomeMessage a#UpdatePreferencesLink { text-decoration: underline; margin-left:5px;}

.personalizedContentContainerMain #ContentColumnContainer { display:table; width:100%;z-index:0; /*! display: block; *//*! width: 40%; *//*! position: relative; */}
.personalizedContentContainerMain #ContentColumnContainer li:before{content:"\f0da";font-family:"Font Awesome 5 Pro";font-weight:600;position:absolute;margin-left:-.65em;color: #f89a3e;}
.personalizedContentContainerMain #ContentColumnContainer li{position:relative;margin-left:.75em;}

.personalizedContentContainerMain .contentContainer,
.personalizedContentContainerMain .profileContainer { /*! display:table-cell; */ /*! width:21%; */ padding:0 2% 2.5%; vertical-align:top; padding-left: 0;float: none;clear: both;overflow: hidden;}
.personalizedContentContainerMain .contentContainer:first-of-type{padding-left:0;}
.personalizedContentContainerMain .contentContainer{width:70%;display:block;position: relative;padding-bottom: .35em;}
.personalizedContentContainerMain .profileContainer { background-color: rgba(0,0,0,.25); /*! padding-top:2%; */ border-radius: 5px; font-size:1em; /*! line-height:1.5em; */ float:right;width:30%;display:inline;right: 5%;top: 15%;padding: 1.5em;/*! z-index: 0; */margin-top: -350px;}
.personalizedContentContainerMain .profileContainer > span{margin-bottom:.4em;line-height:1.2;display:block;padding-left:1em;text-indent:-1em;}


.personalizedContentContainerMain .contentContainer .contentError { display:block; padding:0; margin:0 0 7px 0; float:left; clear:both; font-style:italic; }
.personalizedContentContainerMain .contentContainer h2 { font-size:1.5em !important; line-height: 1.3em !important; margin: 0 0 7px !important; padding:0 !important; color: #f89a3e;}
.personalizedContentContainerMain .contentContainer ul { margin:0; padding:0; list-style-type:none; }
.personalizedContentContainerMain .contentContainer ul li { /*! font-size:1em; */ /*! line-height:1.5em; */ margin:0 0 7px; padding:0; }
.personalizedContentContainerMain .contentContainer ul li .itemId { clear:none; margin:0; float:none; opacity:.4; display:inline; }

.personalizedContentContainerMain .profileContainer span { display: block; float: left; clear: left; }
.personalizedContentContainerMain .profileContainer span:first-of-type { font-weight:bold; font-size: 1.35em;}

.personalizedContentContainerMain .btnMore { display: block; float: left; padding: .3em .5em; border-radius:3px; /*! font-weight:700; */ }
.personalizedContentContainerMain .contentContainer .btnMore { /*! background-color: white; */ /*! color: rgb(41,94,89); */ /*! margin: 6px 0 0; */ /*! position: absolute; *//*! left: 15em; *//*! top: .2em; */}
.personalizedContentContainerMain .profileContainer .btnMore { background-color: rgba(255,255,255,.2); color: white; clear:left; margin: 13px 0 0; position: relative;z-index: 100;}

/* Personalized Content: hide testing tools */
.personalizedContentContainerMain .contentContainer ul li .itemId,
.personalizedContentContainerMain .contentContainer .contentError { display:none; }

/*coronavirus bar*/
.corona .content-wrap{
  max-width:800px;
}

/*industry-topic navigation area*/
.home-navigation-area{background:#52b6dc;}
.home-navigation-area a{color:#fff;}
.home-navigation-area ul{display:table;width:100%;margin:0;}
.home-navigation-area ul li{display:table-cell;vertical-align:middle;text-align:center;padding:1em;}

/*jobs carousel area*/
.jobs-vendors-area .column.span_6_of_12 .ms-webpartzone-cell:first-of-type{margin-bottom:0;}
/*li.dfwp-item.slick-slide{width:auto; text-align:center; }*/
/*.jobs-vendors-area .slick-list{width:100%;max-width:36em;height:auto;margin-left: auto;margin-right: auto;max-height:12em;}*/
.jobs-section p,.vendors-section p{/*! margin-top:.75em; */}
.jobs-section{position:relative;}
.jobs-section:after{content:" ";border-right:2px dotted #52b6dc;position:absolute;right:0;z-index:1;width:1px;height:100%;top:0;padding-left:.25em;}
.jobs-vendors-area{/*! padding-top:1em; */background:#fff;/*! text-align:center; */}
.jobs-vendors-area .fa-caret-right{color:#f89a3e;margin-right:.25em;}
.jobs-vendors-area .ms-rtestate-field h2{/*! text-align:center; color:#00447c;*/}
.jobs-vendors-area .slick-slide img{max-width:12em!important;max-height:4em;margin:auto;padding-left: .25em;padding-right: .25em;}
/*.jobs-vendors-area .jobs-vendors-wrap{display:table;}*/
//.jobs-vendors-area .slick-slide .item{/*! text-align:center; *//*margin-top:50%;transform:translateY(-50%);*/overflow:hidden;position:relative;width:12em;display: table-cell;vertical-align: middle;text-align:left;}
 .slick-arrow{top:50%;//top:1em;position:absolute;font-size:1.5em;color:#52b6dc;cursor:pointer;transition:ease .25s all;z-index:1;margin-top:-.75em;}
 .slick-arrow.fa-chevron-right{right:0;}
 .slick-arrow.fa-chevron-left{left:0;}
.jobs-vendors-area .dfwp-column{padding:0;}
.jobs-vendors-area .image-area-left{float:none;}
.jobs-vendors-area .ms-webpartzone-cell { 
    margin: auto;
}
.jobs-vendors-area .ms-rtestate-field h2,.featured-program-area .ms-rtestate-field h2{/*! border-bottom:3px solid #52b6dc; */position:relative;/*! display:table; *//*! margin-bottom:.25em; *//*! padding:0 .5em .25em; */}
//.jobs-vendors-area .ms-rtestate-field h2:after,.featured-program-area .ms-rtestate-field h2:after{content:"";position:absolute; width: 0; height: 0;bottom:-.45em; border-left: .5em solid transparent; border-right: .5em solid transparent; border-top: .5em solid #52b6dc;margin-left:-.25em;left:50%;}
li.dfwp-item .item {
    padding-left: 0px;
}
.jobs-section .dfwp-item{margin-bottom:0;margin-right:.5em;}
.vendors-section h2{margin-bottom:.35em;}
.vendors-section ul.spdRollup{padding-left:0;}

/* Updated Featured Job Rollup SMG 3-2020 */
.jobRollupContainer ul.jobRollup { list-style: none; margin:0; padding:0; }
.jobRollupContainer ul.jobRollup li { margin:.75em 0; }

/*featured program area*/
.topic-area{/*! padding-left:3em; */}
.topic-area h2{color:#fff;}
.topic-area ul{list-style-type:none;padding-left:0;}
.topic-area ul li a{padding:.5em;border-bottom:1px solid rgba(255,255,255,.5);display:block;color:#fff;}
.topic-area ul li a:hover{background:rgba(255,255,255,.15);}
.topic-area ul li:first-of-type{border-top:1px solid rgba(255,255,255,.5)}
.home-tile-solid-bg-right,.home-tile-solid-bg-left {background: #52b6dc;margin:0;padding: 2.5em 0em 0em;width:32.4%;overflow:hidden;}
.home-tile-solid-bg-left {background:#d9e3eb;width: 67.6%;}
.home-tile-left{max-width: 60.25em;float: right;width: 95%;padding:0% 2.5%;}
.home-tile-right{max-width: 22.2em;float: left;//width:84.5%;margin:0% 8.25%;}
.featured-program-area{background:#52b6dc;}
.featured-program-area .ms-rtestate-field h2{color:#00447c;text-align:center;border-bottom:3px solid #45A9CF;}
.featured-program-area .ms-rtestate-field h2:after{border-top: .5em solid #45A9CF;}
.featured-program-area .slick-arrow{color:#45A9CF;margin-top:-1.5em;}

.featured-program-area .slide-item *{color:#fff;}
.featured-program-area .slide-location{
font-weight: 400;
padding: 0 0 .5em;
font-family: "Barlow Semi Condensed", arial, sans-serif;
 font-size:1.1em;
}
.featured-program-area .slide-item {display:table;}
.featured-program-area .slide-item .slide-item-content{
 /* float:right;*/
  /*! padding:0 1em; */
  /*! background:rgba(25, 25, 25, 0.6); */ 
/*  background-image:linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,.1), rgba(0,0,0,.5),rgba(0,0,0,.65));*/
  /*display:table;*/
  vertical-align:middle;
  /*height:18.75rem;*/
 /* min-height:100%;*/
  width:100%;
  text-shadow:0px 0px 2px #000; position: absolute;  z-index: 1; bottom: 0; /*! max-width:40%; */
}
.featured-program-area .slide-item .slide-item-content h3{margin-top:0;}
/*.featured-program-area .slick-arrow:last-of-type{right:.5em}*/
.slick-dots button{min-width:0;}
.featured-program-area .slide-item .slide-item-content .slide-content-inner{text-align: left;padding:1.35em 3%;/*! height:100%; */position: absolute;bottom: 0;/*background-image: linear-gradient(to bottom, rgba(0,0,0,0),rgba(0,0,0,.85));*/width: 94%;}
.featured-programs{padding-left: 2em;padding-right: 2em;}
 .slick-arrow:hover{color:#666;}
.slick-dots li{display:inline;text-align:center;}
ul.slick-dots{text-align:center;}
.slick-dots li button{cursor:pointer;text-indent:-10000px;border-radius:100em;width:1em;height:1em;margin:0;padding:0;border:0px;margin:0 .5em;background:rgba(82, 182, 220, 0.09);border: 1px solid #52b6dc;}
.slick-dots .slick-active button{background:rgba(0,0,0,.75);background:rgb(82, 182, 220);}
ul.slick-dots{padding-left:0;}
.slide-item-image img{width:100%;margin-left:0;height:auto;}
.featured-program-area .slide-item .slide-item-image{max-width:none;width:100%;display:inline;}
.featured-program-area .slide-item .slide-item-content{
height:100%;
width: 100%;
}
.featured-program-area .slide-item .slide-item-content .slide-item-content-main a{display: block;width: 56.5em;height: 19em;position: absolute;bottom: 0;left: 0;text-indent:10000px;}
}

/*
=======================
-- Responsive styles --
=======================
*/
@media screen and (max-width:93.75em){
    .featured-program-area .slide-item .slide-item-content{width:100%;max-width:none;max-height:100%;/*height:18.75rem;*/}
}
@media screen and (max-width:77.875em){
    /*iPad Pro Landscape*/
  .featured-program-area .slide-item .slide-item-content{font-size:.85em;max-width:none;padding:0;width:100%;
  /*background:linear-gradient(to top,rgba(0,0,0,.75), rgba(0,0,0,.5),rgba(0,0,0,.25),transparent);*/text-shadow:0px 0px 5px #000;}
    .featured-program-area .slide-item .slide-content-inner{padding:.5em 1em;}
 .featured-program-area .slide-item .slide-content-inner .slide-item-content-main p{display:inline-block;padding-right:.5em;}
    .home-tile-solid-bg-right{padding-top:0em;}
    .home-tile-solid-bg-right{width:40%;} 
    .home-tile-solid-bg-left{width:60%;}
    .topic-area ul li a {padding: .25em;}
    .jobs-vendors-area .vendors-section .column p{margin-bottom:0;}
    .jobs-vendors-area .vendors-section .column{width:100%;margin-left:0;margin-top:.25em;}
    .jobs-padding{padding-right:.85em;}
}
@media screen and (max-width:63.3125em){
    /* iPad Pro Portrait */
        
     .home-tile-solid-bg-right,.home-tile-solid-bg-left{width:100%;} 
      .home-tile-solid-bg-right{padding-bottom:1em;}
    .home-tile-right {margin:0;margin-left:3%}
 /*.featured-program-area .slide-item .slide-item-content{max-width:40%; //height:18.75rem; //max-height:100%;  background:rgba(25, 25, 25, 0.6);width:100%;}        .hero-wrap{margin:2em 0 4em;}*/
    .hero-callout-wrap {padding-left: 0em;}
 /* Personalized Home Page Mobile Styles */
    /*--iPad/Tablet--*/
    
.personalized-tabbed-area .profile-info{padding-top:.5em;padding-bottom:.5em;}
.personalized-tabbed-area #MembershipInfo span,.personalized-tabbed-area #MembershipInfo a{
 text-align:right;
}
.personalized-tabbed-area #MembershipInfo{float:right;text-align:right;}
.personalized-tabbed-area .ui-tabs-nav {
    display: table;
    height: auto;
    width:100%;
    min-height:0;
}
.personalized-tabbed-area .ui-tabs-nav li {
    display: table-cell;
    height: auto;
    width: 24.625%;
    padding:0!important;
    border-right:0;
    vertical-align: middle;
}
.personalized-tabbed-area .ui-tabs-nav li:last-of-type{border-right:0;}
.personalized-tabbed-area .ui-tabs-nav li a {
    display: block;
    border-bottom:0;
    padding:5% 0;
    font-size:1.25em;
}
.personalized-tabbed-area .home-profile-navigation {
    float: none;
    width:auto;
    display:block;    
    position: relative;
top: 0;
transform: translateY(0);
    margin: auto;
    text-align: center;
    }
.personalized-tabbed-area .home-profile-navigation-wrap {
    height:auto;
}
.personalized-tabbed-area .landing-page-tile,.personalized-tabbed-area #tabs-3 .landing-page-tile {
  min-height:0;
}
.personalized-tabbed-area #CebsCourseList button[id*="CourseCE"] {
    height: 8.5em;
}

}
@media screen and (max-width:768px){
    /*iPad Portrait*/
    .featured-program-area .slide-item .slide-item-content {
    max-width: 100%;
    height: 100%;
}
}
@media screen and (max-width:64.1em){
/*iPad Landscape*/
.personalized-tabbed-area .home-profile-navigation {
    padding:.5em;
    font-size:1.2em;
}
 .personalized-tabbed-area .ui-tabs-nav li{font-size:.9em;}
.personalized-tabbed-area #tabs-4 h2{display:none;}
.personalized-tabbed-area #tabs-4{padding-top:.5em;}

}
@media screen and (max-width:48em){
/*iPad portrait*/
     .personalized-tabbed-area #tabs-4 h2{display:block;}
.personalized-tabbed-area #tabs-4{padding-top:3%;}


}

@media screen and (max-width:620px){
/*iPhone Plus Portrait*/
 .featured-program-area .slide-item .slide-item-content{font-size:.85em;max-width:none;padding:0;width:100%;
 /*background:linear-gradient(to top,rgba(0,0,0,.75), rgba(0,0,0,.5),rgba(0,0,0,.25),transparent);*/
 text-shadow:0px 0px 5px #000;}
    .featured-program-area .slide-item .slide-content-inner{padding:.5em 1em;}
    .home-tile-solid-bg-left,.home-tile-solid-bg-left .featured-programs,.home-tile-left{padding:0;width:100%;}
    .featured-program-area .slide-item .slide-item-content{padding-bottom:2em;}
    .featured-programs .slick-arrow{display:none!important;}
    .featured-programs ul.slick-dots {bottom:.5em;display:block;margin:auto;position:absolute;width:100%;padding:0;z-index:100;}
    .home-tile-solid-bg-left {background: transparent;}
    .featured-program-area .slide-item .slide-item-content .slide-item-content-main p{display:none;}
     /*--Personalized Home Page Phone Styles--*/
     /*--Phone--*/
.personalized-tabbed-area > .content-wrap{padding-left:0;padding-right:0;}
.personalized-tabbed-area #ProfileInfo #CustomerType{max-width:none;}
.personalized-tabbed-area #ProfileInfo{text-align:center;width:100%;}
.personalized-tabbed-area #ProfileInfo #EditProfile{display:block;}
.personalized-tabbed-area #MembershipInfo {
    float: none;
    text-align: center;
    width: 100%;
    overflow:hidden;
    padding-top:.25em;
}
.personalized-tabbed-area #MembershipInfo span,.personalized-tabbed-area #MembershipInfo a{text-align:center;}
.personalized-tabbed-area #MembershipInfo #JoinTheFoundation,.personalized-tabbed-area #MembershipInfo #RenewFoundationMembership,.personalized-tabbed-area #MembershipInfo #RenewSocietyMembership{
    width:96%;padding-left:1%;padding-right:1%;
}
.personalized-tabbed-area .ui-tabs-nav li{vertical-align:middle;}
.personalized-tabbed-area .home-profile-navigation-wrap {display:none;}
.personalized-tabbed-area .profile-info{padding:0;}
.personalized-tabbed-area .profile-info + .content-wrap{padding-left:0;padding-right:0;}
.personalized-tabbed-area .hero-wrap{margin:0;}
.personalized-tabbed-area .ui-tabs-nav li a {line-height:1.1;font-size:1.15em;padding:10% 0;}
.personalized-tabbed-area .cebs-designation-wrap{max-width:250px;}
.personalized-tabbed-area #CebsCourseList [id*="CourseCE"]{
  margin-left:0;
  background:url('/SiteCollectionImages/Icons/CEBS-Course-Icons/icon_gba1.svg') no-repeat center;
  height:10rem;
  width:100%;
  border:none;
  display:block;
  width:80;
  float:none;
  margin-bottom:.55em;
}
.personalized-tabbed-area .gba-marker .gba-outline:after{
  position:absolute;display:block;width:30%;border-left:1px solid #52b6dc;content:"";top:1.6em;left:0;z-index:0;border-bottom:1px solid #52b6dc;height:23.95rem;border-top:0;border-right:0;}
.personalized-tabbed-area .rpa-marker .rpa-outline:after{
  position:absolute;display:block;width:30%;border-right:1px solid #9d6ba7;content:"";bottom:-1.7em;right:0;z-index:0;border-top:1px solid #9d6ba7;height:24.55em;border-bottom:0;border-left:0;}
  .personalized-tabbed-area .landing-page-tile {
  margin-bottom:.5em;
}
.personalized-tabbed-area #RecentActivityContainer tr td {
    display:block;width:100%!important;
}
.personalized-tabbed-area #RecentActivityContainer tr td:first-of-type:before {
    content:"Date: ";font-weight:bold;
}
.personalized-tabbed-area #RecentActivityContainer tr td:nth-of-type(2):before {
    content:"Description: ";font-weight:bold;
}
.personalized-tabbed-area #RecentActivityContainer tr td:last-of-type:before {
    content:"Invoice #: ";font-weight:bold;
}
.personalized-tabbed-area #RecentActivityContainer tr:first-of-type{display:none;}
.personalized-tabbed-area #RecentActivityContainer tr td {padding-top:.25em;padding-bottom:.25em;}
}
@media screen and (max-width:500px){
/*iPhone Plus Portrait*/
  .home-tile-solid-bg-left {background: transparent;}
    .featured-program-area .slide-item .slide-item-content .slide-item-content-main p{display:none;}
     .featured-program-area .slide-item .slide-item-content .slide-item-content-main a{display: block;width: 100em;height: 100em;position: absolute;top: 0;left: 0;text-indent:10000px;}
     /*--Personalized Home Page Phone Styles--*/
     /*--Phone--*/

.personalized-tabbed-area #ProfileInfo{text-align:center;width:100%;}
.personalized-tabbed-area #ProfileInfo #EditProfile{display:block;}
.personalized-tabbed-area #MembershipInfo {
    float: none;
    text-align: center;
    width: 100%;
    overflow:hidden;
    padding-top:.25em;
}
.personalized-tabbed-area #MembershipInfo span,.personalized-tabbed-area #MembershipInfo a{text-align:center;}
.personalized-tabbed-area #MembershipInfo #JoinTheFoundation,.personalized-tabbed-area #MembershipInfo #RenewFoundationMembership,.personalized-tabbed-area #MembershipInfo #RenewSocietyMembership{
    width:96%;padding-left:1%;padding-right:1%;
}
.personalized-tabbed-area .ui-tabs-nav li{vertical-align:middle;width:100%;}
    .personalized-tabbed-area .ui-tabs-nav li {

    border:0;
   
    margin:1px 0;
}
    .personalized-tabbed-area .ui-tabs-nav li:first-child{margin-left:0;margin-top:2px;}
    
.personalized-tabbed-area .ui-tabs-nav li:last-of-type{border-right:0;}
.personalized-tabbed-area .home-profile-navigation-wrap {display:none;}
.personalized-tabbed-area .profile-info{padding:0;}
.personalized-tabbed-area .profile-info + .content-wrap{padding-left:0;padding-right:0;}
.personalized-tabbed-area .hero-wrap{margin:0;}
.personalized-tabbed-area .ui-tabs-nav li a {line-height:1.1;font-size:1.15em;padding:1em 0;}
.personalized-tabbed-area .cebs-designation-wrap{max-width:250px;}
.personalized-tabbed-area #CebsCourseList [id*="CourseCE"]{
  margin-left:0;
  background:url('/SiteCollectionImages/Icons/CEBS-Course-Icons/icon_gba1.svg') no-repeat center;
  height:10rem;
  width:100%;
  border:none;
  display:block;
  width:80;
  float:none;
  margin-bottom:.55em;
}
.personalized-tabbed-area .gba-marker .gba-outline:after{
  position:absolute;display:block;width:30%;border-left:1px solid #52b6dc;content:"";top:1.6em;left:0;z-index:0;border-bottom:1px solid #52b6dc;height:23.95rem;border-top:0;border-right:0;}
    .personalized-tabbed-area .canada-cebs .gba-marker .gba-outline:after{border-left:1px solid #f89a3e;border-bottom:1px solid #f89a3e;border-top:0;border-right:0;}
.personalized-tabbed-area .rpa-marker .rpa-outline:after{
  position:absolute;display:block;width:30%;border-right:1px solid #9d6ba7;content:"";bottom:-1.7em;right:0;z-index:0;border-top:1px solid #9d6ba7;height:24.55em;border-bottom:0;border-left:0;}
.personalized-tabbed-area .canada-cebs .rpa-marker .rpa-outline::after{border-right:1px solid #a7c862;border-top:1px solid #a7c862;border-left:0;border-bottom:0;}
  .personalized-tabbed-area .landing-page-tile {
  margin-bottom:.5em;
}
.personalized-tabbed-area #RecentActivityContainer tr td {
    display:block;width:100%!important;
}
.personalized-tabbed-area #RecentActivityContainer tr td:first-of-type:before {
    content:"Date: ";font-weight:bold;
}
.personalized-tabbed-area #RecentActivityContainer tr td:nth-of-type(2):before {
    content:"Description: ";font-weight:bold;
}
.personalized-tabbed-area #RecentActivityContainer tr td:last-of-type:before {
    content:"Invoice #: ";font-weight:bold;
}
.personalized-tabbed-area #RecentActivityContainer tr:first-of-type{display:none;}
.personalized-tabbed-area #RecentActivityContainer tr td {padding-top:.25em;padding-bottom:.25em;}  
}
@media screen and (max-width:400px){
        .featured-program-area .slide-content-inner h3{font-size:1.25em;}
}